body {background-color: #E9E8E2;

	 }



td {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-style: normal;



	line-height: 180%;



	font-weight: lighter;



	color: #444A57;



	text-decoration: none;



	letter-spacing: 0px}



}







td.2 {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 10px;



	font-style: normal;



	line-height: 150%;



	font-weight: lighter;



	color: #666666;



	text-decoration: none;



	}







td.box {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-style: normal;



	line-height: 120%;



	font-weight: lighter;



	color: #333333;



	text-decoration: none;



	letter-spacing: 0px;
	
	border-style: solid;

border-width: 0 0 0 2;

border-color: #FFFFFF;
}

	}



	



	td.box2 {



	border-style: solid;



	border-width: 0 0 1 1;



	border-color: #9B9579;



	}



	



	td.box3 {



	border-style: solid;



	border-width: 0 0 0 2;



	border-color: #ffffff;



	}



	



	table.bottom {



	border-style: solid;



	border-width: 0 0 1 0;



	border-color: #F2EBE6;



	}



	



font.bold {



	letter-spacing: 0px;



	}



	



H1 {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 10px;



	font-style: normal;



	line-height: 180%;



	font-weight: lighter;



	color: #666666;



	text-decoration: none;



	letter-spacing: 3px}



}



h2 {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size: 9px;



	font-style: normal;



	text-transform: uppercase;



}







a:link { color: #5887A0; font-weight: bold;  text-decoration: none }



a:active { color: #5887A0; font-weight: bold; text-decoration: none }



a:visited { color: #5887A0; font-weight: bold; text-decoration: none }



a:hover { color: #5887A0; font-weight: bold; text-decoration: underline }
#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-style: normal;	color: #333333;;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(blank.gif);
	filter: 

progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", 

sizingMethod="scale");
	}
	
